Grave falla nel PHP... ma c'è già la soluzione!

  • ForumDiscuti sul forum
  • PrecedenteAuguri di Natale? No è un Virus!!!
  • SuccessivoCrowdFundMe raccoglie capitali online per le startup
Grave falla nel PHP... ma c'è già la soluzione!

Sul sito di Secunia è stato pubblicato un advisory relativa a diverse vulnerabilità del linguaggio di scripting PHP.Le vulnerabilità riguarderebbero PHP 4.3.x e PHP 5.0.x). La soluzione è già disponibile tramite l'installazione sollecita delle versioni 4.3.10 o 5.0.3. Il download è disponibile sul sito ufficiale PHP.

I commenti degli utenti

I commenti sono liberi: non è necessario iscriversi per poter commentare su questa pagina. Tutti i commenti, tuttavia, sottoposti alle linee guida di moderazione e prima di essere visibili devono essere approvati da un moderatore.